@charset "utf-8";

﻿ div,table,html,body,form,ul,ol,li,dl,dt,img,dd,tr,span,input,select,img,p{margin:0 ;padding:0;}
h1,h2,h3,h4,h5,h6{padding:0;margin:0;}
body{font-size:14px;font-family:"宋体";color:#ffffff; text-align:left; background-color:#ffffff;}
a{text-decoration:none;color:#ffffff;}
a:hover{text-decoration:none;color:#ffffff;text-decoration: underline;}
ul li{list-style:none;}
img{border:none;vertical-align: top;}

.banner{ background:url(20191021-fjpy-banner.jpg) no-repeat center top;}

.banner_2j{ background:url(20191021-fjpy-2j_banner.jpg) no-repeat center top; height:600px;}
.bj_2j{ background:url(20191021-fjpy-2j_bj.jpg) #1f99d3 no-repeat left bottom;}

.banner_bg{ background:url(20191021-fjpy-2j_bg_banner.jpg) no-repeat center top; height:600px;}

.pycl{ clear:both; height:0px; overflow:hidden;}
.container{width:1200px;margin:0 auto;height:auto; padding-top:528px;}
.container_di{width:1200px;margin:0 auto;height:auto;}
.container_2j{width:1200px;margin:0 auto;height:auto;}

.bj{ background:url(20191021-fjpy-zwbj_02.jpg) repeat-y center top;}

.left{ float:left; width:510px; padding-left:20px;}
.right{ float:right; width:515px; padding-right:22px;}

.logo1{ padding-left:6px; padding-bottom:40px;}
.logo2{ padding-bottom:40px;}

.logo3{ float:left; padding-left:10px;}
.logo4{ float:right;}

.lm_1{ background:url(20191021-fjpy-lm.jpg) no-repeat left bottom; padding-left:50px; font-family:"微软雅黑", "黑体"; font-size:24px; color:#ffffff; height:35px; text-align:left;}
.lm_1 span{float:right;font-size:14px; font-weight: normal;color:#ffffff; font-family:"宋体"; padding-top:15px;}
.lm_1 span a{color:#ffffff;}

.z_16{font-family:"微软雅黑", "黑体"; font-size:16px; line-height:36px; text-align:left; padding-top:12px; padding-bottom:30px;}
.z_16 li{ background:url(20191021-fjpy-ddd.jpg) no-repeat 10px center; padding-left:25px;}

.xw{font-size:14px;line-height:23px;color:#ffffff; text-align:left; padding:30px 0px 0px 5px; font-family:"微软雅黑", "黑体"; height:110px; width:515px; overflow:hidden;}
.xw a{color:#ffffff;}
.xw h1{font-family:"微软雅黑", "黑体"; font-size:20px; color:#ffffff; line-height:26px; text-align:left; padding-bottom:15px;}
.xw h1 a{color:#ffffff;}
.xw span{color:#ffffff;}
.xw span a{color:#ffffff;}
.xw p{ text-indent:2em;}
.xw img{ width:155px; height:110px; float:left; margin-right:25px;}

.di{ padding-top:50px; padding-bottom:40px; color:#000000;}

.xz_bj{ background:url(20191021-fjpy-zwbj_xz.png) no-repeat 421px top; width:777px; height:114px;}
.xx_bt{font-family:"微软雅黑", "黑体"; font-size:50px; color:#0a85c0; font-weight:bold; text-align:center; letter-spacing:3px; width:1200px; padding-top:20px;}

.xz{font-family:"微软雅黑", "黑体"; font-size:18px; color:#ffffff; line-height:45px; text-align:justify; text-align:left; padding:40px 120px;}
.xz p{ text-indent:2em;}

.xz_qk{ padding-left:35px;}

.dxk input[type=checkbox]{ width:20px; height:20px; background:none;}
.dxk{ width:20px; height:20px; left:30px;}

input[type=checkbox] {
    margin-right: 10px;
    cursor: pointer;
    width: 20px;
    height: 20px;
    position: relative;
}
 
input[type=checkbox]:after {
    position:absolute;
    width: 18px;
    height: 23px;
    top: 0;
    content: " ";
    background-color: #fff;
    color: #09598a;
    display: inline-block;
    visibility: visible;
    border: 1px solid grey;
    padding: 0 3px;
    border-radius: 3px;
}
 
input[type=checkbox]:checked:after {
    background-color: #e0f4ff;
    content: "✓";
    font-size:18px;
	text-align:center;
}
 
input[type=checkbox]:disabled:after {
    width: 18px;
    height: 23px;
    top: 0;
    color: #09598a;
    display: inline-block;
    visibility: visible;
    border: 1px solid grey;
    padding: 0 3px;
    border-radius: 3px;
    background-color: #e0f4ff;
    content: "✓";
    font-size: 12px;}

.xz_an1{ float:left; padding:50px 80px 60px 500px;}

.xz_an2{ float:left; padding:50px 0px 60px 50px;}

.lb_k{ padding:50px 120px 0px 160px;}

.lb_logo{ float:left; padding:0px 63px 50px 63px;}

.lb_fh{ padding-bottom:60px; padding-left:362px; padding-top:20px;}

.bg_k{ padding:50px 100px 50px 100px;}

.bg_an{ float:left; padding-left:65px;}

.bg_bt{font-family:"微软雅黑", "黑体"; font-size:28px; color:#ffffff; font-weight:bold; letter-spacing:2px; padding-top:60px; padding-bottom:20px; padding-left:70px;}
.bg_bt1{font-family:"微软雅黑", "黑体"; font-size:28px; color:#ffffff; font-weight:bold; letter-spacing:2px; padding-top:10px; padding-bottom:20px; padding-left:70px;}

.tianbk{border-radius:10px; background-color:#e6f6ff; padding:60px; width:750px; margin-left:67px;}

.bg_z1{ float:left; font-family:"微软雅黑", "黑体"; font-size:18px; color:#000000; line-height:35px; padding-right:5px;}
.bg_z2{ float:left; font-family:"微软雅黑", "黑体"; font-size:18px; color:#000000; line-height:35px; padding-right:5px;}
.bg_z3{ float:left; font-family:"微软雅黑", "黑体"; font-size:18px; color:#000000; line-height:35px; padding-right:5px; padding-left:15px;}

.bg_k1{ float:left; width:603px; height:33px; border:1px solid #c3c3c3; background-color:#FFFFFF; font-family:"微软雅黑", "黑体"; font-size:16px; color:#333333; line-height:33px; padding:0px 20px;}
.bg_k2{ float:left; width:573px; height:33px; border:1px solid #c3c3c3; background-color:#FFFFFF; font-family:"微软雅黑", "黑体"; font-size:16px; color:#333333; line-height:33px; padding:0px 20px;}
.bg_k3{ float:left; width:150px; height:33px; border:1px solid #c3c3c3; background-color:#FFFFFF; font-family:"微软雅黑", "黑体"; font-size:16px; color:#333333; line-height:33px; padding:0px 20px; margin-right:15px;}
.bg_k4{ float:left; width:610px; height:300px; border:1px solid #c3c3c3; background-color:#FFFFFF; font-family:"微软雅黑", "黑体"; font-size:16px; color:#333333; line-height:33px; padding:0px 20px;}

.xlk{float:left; width:300px;}

.ljk{overflow:hidden; width:300px; height:33px; float:left; font-family:"微软雅黑", "黑体"; font-size:14px; line-height:33px; padding:0px 10px; margin-right:20px;}

.bg_zan{ float:left; padding-right:70px; padding-left:200px;}
.bg_zan1{ float:left;}
.bg_zan2{ text-align:center;}

.fanh{ padding-left:780px; padding-top:50px; padding-bottom:40px;}



